1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Wordpress NEW VErsion 2.8 issues

Discussion in 'Blogging' started by Rob the Builder, Jun 20, 2009.

  1. Rob the Builder

    Rob the Builder Regular Member

    Joined:
    Nov 12, 2005
    Messages:
    243
    Likes Received:
    121
    Guys need your help.

    Anyone found feedwordpress not working after updating to wp 2.8?

    Also bizzare effect..when I am editing widgets can not drag and drop widgets to side bars in any theme.....

    Tried IE and Firefox, clearing cache, restarts, different themes eve default..just can not change widgets.

    Any ideas welcome.

    R
     
  2. trizno

    trizno Newbie

    Joined:
    May 21, 2008
    Messages:
    16
    Likes Received:
    8
    i've the same problem ..

    if you want to change your widget..

    go to click on the screen option and enable accessibility mode
     
    • Thanks Thanks x 1
  3. ruler0fall

    ruler0fall Power Member

    Joined:
    May 17, 2009
    Messages:
    565
    Likes Received:
    263
    Go back to 2.7 or fix the plugin yourself.
     
    • Thanks Thanks x 1
  4. nossie

    nossie Regular Member

    Joined:
    Nov 13, 2008
    Messages:
    442
    Likes Received:
    235
    I have the widgets problem aswell.. you can fix it by go to "screen options" in top and then click "Enable accessibility mode". Then u can manually add widgets to your sidebars.
     
    • Thanks Thanks x 1
  5. Rob the Builder

    Rob the Builder Regular Member

    Joined:
    Nov 12, 2005
    Messages:
    243
    Likes Received:
    121
    Thanks gang that worked

    Rob
     
  6. xgnux

    xgnux Regular Member

    Joined:
    Sep 26, 2008
    Messages:
    492
    Likes Received:
    150
    Occupation:
    STudent
    Location:
    Germany
    no reason to use 2.8....2.7 working great and no security issues as far as i know
     
  7. agent_mango

    agent_mango Regular Member

    Joined:
    Nov 23, 2008
    Messages:
    262
    Likes Received:
    35
    Gender:
    Male
    Occupation:
    Self Employed
    Location:
    Under the rock
  8. blackhaty

    blackhaty Junior Member

    Joined:
    Feb 24, 2008
    Messages:
    125
    Likes Received:
    50
    its safe to use 2.7 till plug ins released for 2.8.
     
  9. erzulie

    erzulie Junior Member

    Joined:
    Mar 26, 2009
    Messages:
    133
    Likes Received:
    60
    Right, I'm also sticking to wp 2.7
     
  10. ManToMan

    ManToMan Regular Member

    Joined:
    Feb 27, 2008
    Messages:
    263
    Likes Received:
    289
    Occupation:
    SEO, Design
    Location:
    Green World
    Same issue here, I start my new blog with version 2.8.

    I try inactive and reactive the plugin and it work. Or clear the cache in your browser.

    ManToMan
     
  11. RebelMaster

    RebelMaster Junior Member

    Joined:
    Jan 31, 2008
    Messages:
    172
    Likes Received:
    97
    Yeah ... I tend to agree with you. v2.8 is mainly about redesign of dashboard & other cosmetic stuff. Didn't see too much about security issues either.

    They come out with the updates WAY too often these days. I'm not gonna update unless security issues become a problem. v2.7 works just fine for me. Still have a bunch of v2.51 blogs STILL going strong. heh heh


    RM
     
  12. LoboRsxS

    LoboRsxS Regular Member

    Joined:
    Mar 25, 2009
    Messages:
    360
    Likes Received:
    121
    how do you downgrade back to 2.7.1 without erasing your stuff! I upgraded last week!
     
  13. RebelMaster

    RebelMaster Junior Member

    Joined:
    Jan 31, 2008
    Messages:
    172
    Likes Received:
    97
    I don't think you can "downgrade" automatically. At least I've not been aware of that feature. Just have to do it manually ...

    Backup your database(s). Just make sure you also save your "content" folder. That has your plugins, themes etc. in it.

    Delete WP v2.8 files (except for previously mentioned "content" folder).

    Find a copy of v2.7.1 and upload the files (DON'T overwrite your "content" folder files)

    Restore the database(s)

    run the install

    login & make sure everything is there & setup properly. ;)

    Hope that helps a bit.


    RM
     
  14. RebelMaster

    RebelMaster Junior Member

    Joined:
    Jan 31, 2008
    Messages:
    172
    Likes Received:
    97
    BUT ...

    IF you already have v2.8 installed why go back? I haven't come across any problems with my newer blogs running v2.8. The biggest problem is probably plugin compatibilties.

    You just have to get the updated versions of any plugins that don't work properly in 2.8.


    RM
     
  15. centerpoint

    centerpoint Junior Member

    Joined:
    Jul 16, 2008
    Messages:
    122
    Likes Received:
    33
    Location:
    Canada
    Apparently there are a number of issues with widgets in WP 2.8
    There is a thread with some fixes a t Wordpress.org
    Code:
    http://wordpress.org/support/topic/278503
     
  16. RebelMaster

    RebelMaster Junior Member

    Joined:
    Jan 31, 2008
    Messages:
    172
    Likes Received:
    97
    AAhh ... Thx! Wasn't aware of that issue.

    I don't use widgets so that is why I've not encountered any issues with them ... yet!


    RM
     
  17. maxxz

    maxxz Newbie

    Joined:
    Dec 4, 2008
    Messages:
    21
    Likes Received:
    6
    Home Page:
    Not only widget problem. I also get trouble with adding tag to post and it loads my server more than 2.7
     
  18. ManToMan

    ManToMan Regular Member

    Joined:
    Feb 27, 2008
    Messages:
    263
    Likes Received:
    289
    Occupation:
    SEO, Design
    Location:
    Green World
    True? But my one work well. Why 2.8 so many problems.
    I think roll back to 2.7 for my new blog, better.

    ManToMan
     
  19. benchlegs

    benchlegs Junior Member

    Joined:
    Feb 18, 2009
    Messages:
    134
    Likes Received:
    764
    Home Page:
    Stick to Wordpress 2.71 for a while until the bugs are worked out of 2.8.

    Some plugins may not work on 2.8
     
  20. slater

    slater Registered Member

    Joined:
    Apr 23, 2009
    Messages:
    59
    Likes Received:
    3
    Occupation:
    Seo analyst
    i found the same problems with the widgets, and i was not able to enable 'the light' mode.
    i was so angry with it that i made some tests and found that it was all due to a plugin.
    that is the 'category icons plugin'. deactivating it..all the screen options seems to work properly.